@charset "UTF-8";

html { scroll-behavior: smooth;}

header .btn_toggle_menu {
  background: #13ae67;
}
header .toggle_wrap {
  background-color: rgb(64 171 86 / 90%);
}
header .nav_1 .main-menu > li:nth-child(odd) {
  background-color: rgb(19 174 103 / 80%);
}
body {position: static; }
@media (max-width: 767px) {
  header .nav_2 a {
    text-align: center;
    line-height: 1.2;
  }
}

footer .site_name_1 {
  background: #13ae67;
}
footer .btn_official_1 {
  color: #13ae67;
}
footer .nav_1 a > i {
  color: #13ae67;
}
footer .copyright {
  background: #13ae67;
}

footer .nav_1 > ul {
  flex-wrap: wrap;
}
footer .nav_1 > ul > li {
  margin-bottom: 10px;
}
footer .nav_1 > ul > li {
  margin-left: 10px !important;
  margin-right: 10px;
}
@media (max-width: 767px) {
  footer .nav_1 > ul > li {
    margin-left: 10px !important;
    margin-right: 5px;
  }
}
footer .nav_1 > ul > li:nth-child(3) {
  border-left: none;
  padding-left: 0;
}
footer .nav_1 > ul > li:nth-child(5) i {
  position: relative;
}
footer .nav_1 > ul > li:nth-child(5) i:before {
  content: "";
  /* background-image: url(/wp-content/themes/birth_tcd057_child/assets/recruit/img/tiktok.svg); */
  background-image: url('../img/tiktok.svg');
  background-size: auto;
  background-repeat: no-repeat;
  width: 1.8rem;
  height: 1.8rem;
  display: block;
}

/*** SP固定フッター追加時 ***/
.is_page_scroll #dp-footer-bar {
    bottom: 0;
}
#dp-footer-bar {
    bottom: -60px;
    transition: all .3s;
}

#page-top.UpMove {
    bottom: 60px!important;
}
ul.dp-footer-bar {
    background: rgba(19, 174, 103, 0.8);
}
.dp-footer-bar a {
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0;
}


.cs_ttl_1 .en {
  color: #13ae67;
}


.blog_bn {
    max-width: 500px;
    margin: auto;
    margin-bottom: 60px;
}
@media (max-width: 767px){
	.blog_bn {
		width: 90%;
	}
}

/*** MV ***/
.sec_mv_wrap {
	background-image:url('../img/mv_bg_1_1.jpg');
	background-image: url('/wp-content/uploads/2026/04/mv_bg_1.jpg')
}
@media (max-width: 767px){
	.sec_mv_wrap {
		background-image:url('../img/mv_bg_1_sp_1.jpg');
		background-image: url('/wp-content/uploads/2026/04/mv_bg_1_sp.jpg')
	}
}
@media (min-width: 768px) {
	.sec_mv_wrap .sec_ttl {
		top: 100px;
	}
}

/*** ポイント ***/
@media (min-width: 768px) {
  .sec_point_wrap .list_1 .p2 .deco_1 {
    right: 80px;
  }
  .sec_point_wrap .list_1 .p3 .deco_1 {
    top: 0;
  }
}

/*** 採用までの流れ ***/
@media (min-width: 768px) {
	.sec_flow_wrap .list_1 > ul > li {
		width: 230px;
		padding: 30px;
	}
	.sec_flow_wrap .list_1 .img {
		width: 100%;
	}
}

/*** 働く先輩 ***/
.sec_staff_wrap .nav_1 > ul > li:nth-child(1) {
  background-color: #13ae67;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(2) {
  background-color: #ffa41b;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(3) {
  background-color: #ffd500;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(4) {
  background-color: #c5e435;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(5) {
  background-color: #91d8eb;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(6) {
  background-color: #ff95ab;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(7) {
  background-color: #929ef2;
}


.btn_wrap {
    position: absolute;
    bottom: 70px;
    left: 190px;
	left: calc(50% - 460px);
	z-index: 3;
}
.btn_wrap a {
    background: #13ae67;
    display: block;
    color: #fff;
    width: 370px;
    height: 55px;
}
.btn_wrap a:hover{
	opacity:.8;
}
.btn_wrap a div {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding: 5px;
    height: calc(100% - 0px);
}
.btn_wrap a div:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 18px;
    height: 18px;
    /* background-image: url(/wp-content/themes/birth_tcd057_child/assets/common/img/ico/arrow_1.svg); */
    background-image: url('../img/arrow_1_1.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    right: 10px;
    transform: translateY(-50%);
}
@media (max-width: 767px) {
	.btn_wrap {
		bottom: 15px;
		left: 50%;
		transform: translateX(-50%);
	}
	.btn_wrap a {
		width: 300px;
	}
}


.staff_7 .sec_ttl_wrap .sec_inner::before {
	background-color: #13ae67;
}

@media (min-width: 768px) {
	.staff_7 .sec_inner {
		height: 1070px;
		height: 1585px;
	}
  .staff_3 .sec_ttl_wrap .sec_inner {
    height: 620px;
  }
	.staff_4 .sec_ttl_wrap .sec_inner {
    height: 600px;
  }
  .staff_5 .sec_ttl_wrap .sec_inner {
    height: 750px;
  }
}
@media (max-width: 767px) {
	.staff_7 .sec_qa_wrap, .staff_7 .sec_ttl_wrap {
		background-color: rgb(19 174 103 / 40%);
		padding-bottom: 25px;
	}
	.sec_staff_wrap .nav_1 > ul > li:nth-child(1) {
		width: 100%;
		height: 230px;
	}
	.sec_staff_wrap .nav_1 li:nth-child(1) .img {
		max-width: 40%;
	}
}


.staff_5 .sec_ttl_wrap .sec_inner::before {
  background-color: #ffa41b;
}
.staff_5 .sec_qa_wrap,
.staff_5 .sec_ttl_wrap {
  background-color: #ffedc9;
}
.staff_5 .sec_qa_wrap .qa_wrap_1 .qa dt span {
  border-color: #ffa41b;
}
.staff_5 .sec_qa_wrap .qa_wrap_1 .qa dt::before {
  background-image: url(../img/staff_5/ico_1.svg);
}
.staff_5 .sec_message_wrap {
  background-color: #ffa41b;
}

.staff_6 .sec_ttl_wrap .sec_inner::before {
  background-color: #91d8eb;
}
.staff_6 .sec_qa_wrap,
.staff_6 .sec_ttl_wrap {
  background-color: #e6f8fd;
}
.staff_6 .sec_qa_wrap .qa_wrap_1 .qa dt span {
  border-color: #91d8eb;
}
.staff_6 .sec_qa_wrap .qa_wrap_1 .qa dt::before {
  background-image: url(../img/staff_6/ico_1.svg);
}
.staff_6 .sec_message_wrap {
  background-color: #91d8eb;
}

@media (min-width: 768px) {
  .sec_ttl_wrap .ttl_1 {
    bottom: initial;
    top: 53%;
    transform: translateY(-50%);
  }
}

.sec_entry_wrap .form_wrap .list dt.req:after {
  background: #13ae67;
}

/* wp_head追加によるレイアウト崩れ調整 */
body.rec_lp_ver-2 {
  /*overflow: scroll;*/
}
.rec_lp_ver-2 .body_wrap {
  overflow: hidden;
}
/* ↓リセット */
.rec_lp_ver-2 .wpcf7 {
  width: 100%;
  border: initial;
  background: initial;
  padding: initial;
  margin: initial !important;
  font-size: initial;
}
.rec_lp_ver-2 .wpcf7 form {
  margin: initial;
}
.rec_lp_ver-2 .wpcf7 p {
  margin-bottom: initial;
  font-size: initial;
}
.rec_lp_ver-2 .wpcf7 input,
.rec_lp_ver-2 .wpcf7 textarea {
  width: initial;
  -webkit-box-sizing: initial;
  box-sizing: initial;
  width: 100%;
  /* border: initial; */
  line-height: initial;
  /* padding: initial; */
}
.rec_lp_ver-2 .wpcf7 select,
.rec_lp_ver-2 .wpcf7 input[type="checkbox"],
.rec_lp_ver-2 .wpcf7 input[type="radio"] {
  width: initial;
  max-width: initial;
  border: initial;
  padding: initial;
}
.rec_lp_ver-2 .wpcf7 select,
.rec_lp_ver-2 .wpcf7 .wpcf7-list-item-label {
  line-height: initial;
  font-size: initial;
}
.rec_lp_ver-2 /* .wpcf7-list-item {
  display: initial;
} */
.rec_lp_ver-2 .wpcf7 textarea {
  height: initial;
}
.rec_lp_ver-2 .wpcf7 input:focus,
.rec_lp_ver-2 .wpcf7 textarea:focus {
  outline: initial;
  /* border: initial; */
  -webkit-box-shadow: initial;
  box-shadow: initial;
}
.rec_lp_ver-2 .wpcf7 input.wpcf7-submit {
  position: initial;
  display: initial;
  width: initial;
  height: initial;
  margin: initial;
  background-color: initial;
  cursor: initial;
  border: initial !important;
  color: initial;
  text-align: initial;
  text-decoration: initial;
  font-size: initial;
  line-height: initial;
  outline: initial;
  -webkit-transition: initial;
  -o-transition: initial;
  transition: initial;
}
.rec_lp_ver-2 .wpcf7 input.wpcf7-submit,
.rec_lp_ver-2 .wpcf7 input.wpcf7-submit::before,
.rec_lp_ver-2 .wpcf7 input.wpcf7-submit::after {
  -webkit-box-sizing: initial;
  box-sizing: initial;
}
.rec_lp_ver-2 .wpcf7 input.wpcf7-submit:hover {
  background-color: initial;
}
.rec_lp_ver-2 .wpcf7 .wpcf7-not-valid {
  background: initial;
}
.rec_lp_ver-2 .wpcf7 .wpcf7-response-output {
  margin: initial;
  padding: initial;
  border-radius: initial;
}
.rec_lp_ver-2 .wpcf7 .wpcf7-validation-errors {
  color: initial;
  background-color: initial;
  border: initial;
}
.rec_lp_ver-2 .wpcf7 .wpcf7-mail-sent-ok {
  color: initial;
  background-color: initial;
  border: initial;
}
/* ↑リセット */

/* コンタクトフォーム7に変更 */
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .radio_btn input[type="radio"] {
  display: inline-block;
  position: relative;
  left: -6px;
  width: 20px;
  height: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; /* デフォルトのスタイルを削除 */
  border-radius: 50%;
  border: 1px solid black;
  vertical-align: -5px;
  outline: none;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .radio_btn input[type="radio"]::before {
  /* ラジオボタンの内側の● */
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: black;
  -webkit-transform: translate(4px, 4px) scale(0);
  -ms-transform: translate(4px, 4px) scale(0);
  transform: translate(4px, 4px) scale(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}
.rec_lp_ver-2
  .sec_entry_wrap
  .wpcf7
  .radio_btn
  input[type="radio"]:checked::before {
  -webkit-transform: translate(4px, 4px) scale(1);
  -ms-transform: translate(4px, 4px) scale(1);
  transform: translate(4px, 4px) scale(1);
  border-radius: 50%;
  width: 12px;
  height: 12px;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .radio_btn label {
  position: relative;
  padding-left: 10px;
  display: inline-block;
  line-height: 40px;
  margin-right: 30px;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .check_btn .check::before {
  content: none;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .check_btn[type="checkbox"] {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  margin-right: 12px;
  top: -2px;
}

.rec_lp_ver-2 .sec_entry_wrap .wpcf7-response-output,
.rec_lp_ver-2 .sec_entry_wrap .screen-reader-response {
  color: red;
  margin: 20px auto;
  text-align: center;
}

.rec_lp_ver-2 .sec_entry_wrap .wpcf7-not-valid-tip {
  font-size: 0.8em;
  color: red;
  margin: 0 4px;
}

.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .note_recap {
  margin: 20px auto;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .note_recap p {
  font-size: 0.8em;
  text-align: center;
  opacity: 0.8;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .note_recap a {
  display: inline-block;
  text-decoration: underline;
  color: #ffd500;
  margin: 0 4px;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .cs_textarea textarea,
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .cs_textarea p,
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .cs_textarea span {
  width: 100%;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .btn_submit {
	text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  max-width: 100%;
  width: 480px;
  height: 100px;
  color: #fff;
  font-size: 3.7rem;
  line-height: 1;
  font-weight: 700;
  text-decoration: none;
  border-radius: 50px;
  -webkit-appearance: none;
  border: none;
  background-color: #ffd500;
  cursor: pointer;
  outline: none;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .cs_file input {
  border: none;
  padding: 0;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .wpcf7-list-item {
  margin: 0;
}

/* その他調整 */
.rec_lp_ver-2 .sec_entry_wrap .note_2 p {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  text-align: center;
}
.rec_lp_ver-2 .privacy_wrap ul.cs_ul_1,
.rec_lp_ver-2 .privacy_wrap ul.cs_ul_2 {
  margin-left: 0;
  padding-left: 10px;
}
.rec_lp_ver-2 .privacy_wrap ul.cs_ul_1 li:after,
.rec_lp_ver-2 .privacy_wrap ul.cs_ul_2 li:after {
  left: -8px;
  top: 10px;
}
.rec_lp_ver-2 .sec_entry_wrap .note_1 p {
  font-size: 1.4rem;
}
.rec_lp_ver-2 .sec_entry_wrap .wpcf7 .radio_btn {
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .rec_lp_ver-2 .sec_entry_wrap textarea .sec_entry_wrap .wpcf7 .btn_submit,
  .rec_lp_ver-2 .sec_entry_wrap .check_privacy,
  .rec_lp_ver-2 .sec_entry_wrap input[type="text"],
  .rec_lp_ver-2 .sec_entry_wrap input[type="number"],
  .rec_lp_ver-2 .sec_entry_wrap input[type="email"],
  .rec_lp_ver-2 .sec_entry_wrap input[type="tel"],
  .rec_lp_ver-2 .sec_entry_wrap textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .rec_lp_ver-2 .sec_entry_wrap .note_1 p {
    font-size: 1.3rem;
  }
  .rec_lp_ver-2 .sec_entry_wrap .check_privacy p {
    font-size: 1.4rem;
  }
  .rec_lp_ver-2 .sec_entry_wrap .wpcf7 .wpcf7-list-item-label {
    font-size: 1.4rem;
  }
  .rec_lp_ver-2 .sec_entry_wrap .note_2 p {
    text-align: left;
    font-size: 1.2rem;
  }
  .rec_lp_ver-2 .privacy_wrap ul p {
    font-size: 1.2rem;
  }
  .rec_lp_ver-2 .privacy_wrap ul.cs_ul_1 li:after,
  .rec_lp_ver-2 .privacy_wrap ul.cs_ul_2 li:after {
    left: -6px;
    top: 8px;
  }
  .rec_lp_ver-2 .sec_entry_wrap .check_privacy label {
    display: flex;
  }
  .rec_lp_ver-2 .sec_entry_wrap .wpcf7 .check_btn[type="checkbox"] {
    flex-shrink: 0;
    top: 0px;
  }
  .rec_lp_ver-2 .sec_entry_wrap .wpcf7 .btn_submit {
    width: 90%;
    height: 60px;
    font-size: 2.2rem;
    border-radius: 30px;
    box-sizing: border-box;
  }
  .rec_lp_ver-2 .sec_entry_wrap .wpcf7 .note_recap {
    margin: 0px auto;
  }
  .rec_lp_ver-2 .sec_entry_wrap .wpcf7 .note_recap p {
    font-size: 0.6em;
  }
}


/*** 2025.03.24調整 ***/
.sec_staff_wrap .nav_1 > ul > li:nth-child(3) {
  /*background-color: #c5e435;*/
}
@media (min-width: 768px) {
	.sec_staff_wrap .nav_1>ul>li {
		width: 100%;
	}
	.sec_staff_wrap .nav_1 .img img {
		width: 220px;
		height: 220px;
		margin: auto;
	}
}

/*** 2026.04.16 アンカー色 ***/
.sec_staff_wrap .nav_1 > ul > li:nth-child(3) {
  	background-color: #c5e435;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(4) {
  	background-color: #ffd500;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(5) {
    background-color: #929EF2;
}
.sec_staff_wrap .nav_1 > ul > li:nth-child(6) {
    background-color: #91D8EB;
}
/*** 各職業mv高さ ***/
@media (min-width: 768px) {
	.staff_1 .sec_ttl_wrap .sec_inner {
		height: 580px;
	}
	.staff_6 .sec_ttl_wrap .sec_inner {
		height: 770px;
	}
}